std::chrono::duration_values< _Rep >(3)

NAME
std::chrono::duration_values< _Rep > - duration_values

SYNOPSIS

  Static Public Member Functions
static constexpr _Rep max () noexcept
static constexpr _Rep min () noexcept
static constexpr _Rep zero () noexcept

Detailed Description

  template<typename _Rep>
struct std::chrono::duration_values< _Rep >" duration_values

Definition at line 360 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.